{
  "_from": "git+https://github.com/xu-li/cordova-plugin-wechat.git#develop",
  "_id": "cordova-plugin-wechat@3.0.0",
  "_inBundle": false,
  "_integrity": "",
  "_location": "/cordova-plugin-wechat",
  "_phantomChildren": {},
  "_requested": {
    "type": "git",
    "raw": "git+https://github.com/xu-li/cordova-plugin-wechat.git#develop",
    "rawSpec": "git+https://github.com/xu-li/cordova-plugin-wechat.git#develop",
    "saveSpec": "git+https://github.com/xu-li/cordova-plugin-wechat.git#develop",
    "fetchSpec": "https://github.com/xu-li/cordova-plugin-wechat.git",
    "gitCommittish": "develop"
  },
  "_requiredBy": [
    "#DEV:/",
    "#USER"
  ],
  "_resolved": "git+https://github.com/xu-li/cordova-plugin-wechat.git#82f4fbc259ea7371eed2eff57645b29fd76af718",
  "_spec": "git+https://github.com/xu-li/cordova-plugin-wechat.git#develop",
  "_where": "/Users/x/Documents/twong-h5/cordova",
  "author": {
    "name": "xu.li",
    "email": "AthenaLightenedMyPath@gmail.com"
  },
  "bugs": {
    "url": "https://github.com/xu-li/cordova-plugin-wechat/issues"
  },
  "bundleDependencies": false,
  "cordova": {
    "id": "cordova-plugin-wechat",
    "platforms": [
      "ios",
      "android"
    ]
  },
  "dependencies": {
    "shelljs": "^0.5.3"
  },
  "deprecated": false,
  "description": "A cordova plugin, a JS version of Wechat SDK",
  "engines": {
    "cordovaDependencies": {
      "2.0.0": {
        "cordova": ">=6.1.0",
        "cordova-android": ">=6.1.0",
        "cordova-ios": ">=4.3.1"
      },
      "<2.0.0": {
        "cordova": ">=3.5.0"
      }
    }
  },
  "homepage": "https://github.com/xu-li/cordova-plugin-wechat#readme",
  "keywords": [
    "cordova",
    "wechat",
    "weixin",
    "share",
    "ecosystem:cordova",
    "cordova-ios",
    "cordova-android"
  ],
  "license": "MIT",
  "name": "cordova-plugin-wechat",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/xu-li/cordova-plugin-wechat.git"
  },
  "version": "3.0.0"
}
